/* CSS for  menu3
must go after menu2 sheet
needs extra sheet for IE
version 2.1 separated colours to all*/

#menu3 p a {text-decoration:none;padding:0;margin:0;line-height:1.2em;}
/*#menu3 p a:hover {font-size:105%;font-weight:bold;}*/

#menu3 li a img {padding:0 0 0 40px;display:block;width:20%;height:auto;border:none;}
#menu3 li.me3select a img {width:65px;height:90px;padding:0 0 0 20px;border:none;}
#menu3 li a:hover img {width:65px; height:90px; padding: 0 0 0 20px;}

#mainarea {left: 120px;  width:75%;} 
#mainholder { padding: 15px 150px 5px 5px; }

#menu3 {position:absolute;top:9px;text-align:center;z-index:5;
margin-left:4em;/*best same mainarea margin-left*/
width:120px;/*must same mainarea left*/}

#menu3 ul {list-style-type:none;margin:0 0 0.9em 0;padding:0px;background:none;}
#menu3 li {width:110px; /*color: #00009C;*/ padding:0 0 0 0px;margin:8px 0px 0px 10px;}
#menu3 li a { text-align: center;margin: 0 7px 0 0px; padding:0;line-height:1.2em;text-decoration: none;}
#menu3 li a:hover {font-weight:bold;}
#menu3 li.me3select {width: 147px;}
#menu3 li.me3select a {margin: 0 30px 0 10px;}
#menu3 li.me3select a:hover {font-weight:normal;}

/*jscript changes body class to screen_wide*/
.screen_wide #mainholder {right:3%; padding: 15px 10% 5px 5px;}
.screen_wide #mainarea {left: 160px; }

.screen_wide #menu3 {width: 160px; }
.screen_wide #menu3 li  { width: 155px; }
.screen_wide #menu3 li.me3select {width: 187px; }







	


